Debian Bug report logs - #727019
ITP: litl -- Lightweight Trace Library

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Samuel Thibault <sthibault@debian.org>

Date: Mon, 21 Oct 2013 15:09:11 UTC

Owned by: Samuel Thibault <sthibault@debian.org>

Severity: wishlist

Fixed in version litl/0.1.1+dfsg-1

Done: Samuel Thibault <sthibault@debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, debian-devel@lists.debian.org, wnpp@debian.org:
Bug#727019; Package wnpp. (Mon, 21 Oct 2013 15:09:16 GMT) Full text and rfc822 format available.

Acknowledgement sent to Samuel Thibault <sthibault@debian.org>:
New Bug report received and forwarded. Copy sent to debian-devel@lists.debian.org, wnpp@debian.org. (Mon, 21 Oct 2013 15:09:16 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Samuel Thibault <sthibault@debian.org>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: ITP: litl -- Lightweight Trace Library
Date: Mon, 21 Oct 2013 17:06:58 +0200
Package: wnpp
Severity: wishlist
Owner: Samuel Thibault <sthibault@debian.org>

* Package name    : litl
  Version         : 0.1
* URL             : https://fusionforge.int-evry.fr/projects/litl/
* License         : BSD
  Programming Lang: C
  Description     : Lightweight Trace Library

LiTL is a lightweight tool for recording events during the execution of
scientific high-performance applications. LiTL is designed to record events on
the user level only. Therefore, it consumes much less resources (CPU time,
memory, and the disk space) as the alternative tools, e.g. FxT that gather
events on both user and kernel levels. As a result, LiTL is well-suited for
recording events on embedded systems like ARM architectures.



Added tag(s) pending. Request was from Anibal Monsalve Salazar <anibal@debian.org> to control@bugs.debian.org. (Wed, 23 Oct 2013 19:06:05 GMT) Full text and rfc822 format available.

Reply sent to Samuel Thibault <sthibault@debian.org>:
You have taken responsibility. (Mon, 09 Dec 2013 13:03:13 GMT) Full text and rfc822 format available.

Notification sent to Samuel Thibault <sthibault@debian.org>:
Bug acknowledged by developer. (Mon, 09 Dec 2013 13:03:13 GMT) Full text and rfc822 format available.

Message #12 received at 727019-close@bugs.debian.org (full text, mbox):

From: Samuel Thibault <sthibault@debian.org>
To: 727019-close@bugs.debian.org
Subject: Bug#727019: fixed in litl 0.1.1+dfsg-1
Date: Mon, 09 Dec 2013 13:00:05 +0000
Source: litl
Source-Version: 0.1.1+dfsg-1

We believe that the bug you reported is fixed in the latest version of
litl, which is due to be installed in the Debian FTP archive.

A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 727019@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Samuel Thibault <sthibault@debian.org> (supplier of updated litl package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@ftp-master.debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA512

Format: 1.8
Date: Wed, 23 Oct 2013 15:38:30 +0200
Source: litl
Binary: litl-doc litl-tools liblitl-dev liblitl0
Architecture: source all amd64
Version: 0.1.1+dfsg-1
Distribution: unstable
Urgency: low
Maintainer: Samuel Thibault <sthibault@debian.org>
Changed-By: Samuel Thibault <sthibault@debian.org>
Description: 
 liblitl-dev - Lightweight Trace Library - development files
 liblitl0   - Lightweight Trace Library - shared library
 litl-doc   - Lightweight Trace Library - documentation
 litl-tools - Lightweight Trace Library - tools
Closes: 727019
Changes: 
 litl (0.1.1+dfsg-1) unstable; urgency=low
 .
   * Initial release (Closes: #727019)
Checksums-Sha1: 
 159907357bfad60669f4554da7a356a7446bed3a 2143 litl_0.1.1+dfsg-1.dsc
 2f164820b9f0ddac168ef439d1cf9fb573ac4ea5 835940 litl_0.1.1+dfsg.orig.tar.gz
 309d650eb7cda4c02e5584a021d8a763262100c9 2363 litl_0.1.1+dfsg-1.debian.tar.gz
 25f1a27bc8935ebdd13c61ec1bf0107a328c6327 765404 litl-doc_0.1.1+dfsg-1_all.deb
 7662d2670da1a7e265d566c08337a31c44972295 6568 litl-tools_0.1.1+dfsg-1_amd64.deb
 7eb475cf81b72d52e653ddf957b798b54013de0e 20736 liblitl-dev_0.1.1+dfsg-1_amd64.deb
 b7ef62b2caff51ee39164460c9e487702fbcdcec 13106 liblitl0_0.1.1+dfsg-1_amd64.deb
Checksums-Sha256: 
 27a14cba59a5537922f29806ae24a259b63fb50a34d6d1c1435405fb078f5c4d 2143 litl_0.1.1+dfsg-1.dsc
 6f105ab78f5d3396aa31a1d9f0ec03163d7aad14ae6f95b10f366bd6921d043f 835940 litl_0.1.1+dfsg.orig.tar.gz
 021f8125b142a10bad1899d39558821a038c09275061e36b7c63679f8ebd2f5f 2363 litl_0.1.1+dfsg-1.debian.tar.gz
 1bd7c86191d713bfbe0eb6a6e842fccfd3609e6a0033393fbceb465229f4f333 765404 litl-doc_0.1.1+dfsg-1_all.deb
 f5b546e0e97184f69b2fb25fbb644da98d91f13388a1501b463898bb3a062d7c 6568 litl-tools_0.1.1+dfsg-1_amd64.deb
 fe8b0349b483ef853782b9071bdc1b87ecbdc2820dd7b48f37dcd0f8765ad0ff 20736 liblitl-dev_0.1.1+dfsg-1_amd64.deb
 8bc9106a396aa8650ab935890bd45137d212c2a67dd6c70ac01686c7c72dae0e 13106 liblitl0_0.1.1+dfsg-1_amd64.deb
Files: 
 1bab0589a3164cf412b29b18af9bc8e4 2143 libs extra litl_0.1.1+dfsg-1.dsc
 39c0e4cf97fe0e968aab5896c41b7a6a 835940 libs extra litl_0.1.1+dfsg.orig.tar.gz
 07fc1cf315851762ae9b4e2cd2b9d559 2363 libs extra litl_0.1.1+dfsg-1.debian.tar.gz
 40c851cd53e082bedd127833cbb4bdfb 765404 doc extra litl-doc_0.1.1+dfsg-1_all.deb
 064f5e299d06c8760cfa1ee85d1badab 6568 science extra litl-tools_0.1.1+dfsg-1_amd64.deb
 8903f4aefef413e3afba74b687f94612 20736 libdevel extra liblitl-dev_0.1.1+dfsg-1_amd64.deb
 7a200384a0511d78878a36047e6d2fc4 13106 libs extra liblitl0_0.1.1+dfsg-1_amd64.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.15 (GNU/Linux)

iQIcBAEBCgAGBQJSnn4IAAoJEKYW8Q/MLMDwtigP/RHOaMr/lSh7VF2jR+dYxv5+
revujAMNS/91zZoQX4Lim4iQiCktLP32jK4JXi4IagXX80OQyUjS7LqozmNXKkrD
zfgdMqsuxu/UbFBam+q9zHOyunGzZYLslo8nVSHIrmToYOHq0sISo0MnVXdrFKoz
+Q/nhTk6UmiVL6CgkNoLpPhb3aWnhdlnxevoac9OSE023e8u942EaNifzl73/O+Z
/421Wd/7hj1jliOVGUmv8nuK4sFHQbiW1btSF/j4AkkJIkn9nYGSEGElbl76toEO
90wkkpSV660FINIheBCG6u++KitcwXbeSzRjkdVkKd4rn3pQxBDOUnnoFG5ePyZr
YgoXxNNiKNixdoPpOFR8NiOEzZQKLrCsfLGJ1HqJgOL5yufoRsdKdTTMMicvrfsi
IDPU84U3JxEn8BgeFU36lu7X0LcIGHuYfYIH9VL07BpmuXQBgPsOz83VEarxfiNe
VXiBDLPQtL3TDk2i4GiZ+TPr3q21YZOUVhJmvWtVffWJLboOCibKt09wFY17lwEm
X1AbsH1o7qHTn0bkZqISm3E5sDvQAVOCH673ju+sDVVnRQcoalOg12DV4Kk0wns6
BB0/N6Qb709PGi/zH0SogCVPF9i5y5Ymxya8TEYIGNm/770+BxyZ37JV12RIhjWf
CdqpkwEhXMgTPeFt1VKb
=HzQR
-----END PGP SIGNATURE-----




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Tue, 07 Jan 2014 07:27:08 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Thu Apr 17 03:59:59 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.